#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-7m7dKkSTwEuHj4tzfSXZuk
key:                  req-3.13.1-7m7dKkSTwEuHj4tzfSXZuk
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  246e5c733667a5951ad79fc9d0b86490
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-7m7dKkSTwEuHj4tzfSXZuk
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    authenticate-oauth-1.7-G2mw9LEojR87vIuJ8Hc74V base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-AaasGaU67AZI2uOcvgi7uv containers-0.6.5.1
    crypton-connection-0.3.2-LMncCDQhd4i4TgBjqBJCnu exceptions-0.10.4
    http-api-data-0.5.1-KYwrn1aJ31FNgnInn5Cli
    http-client-0.7.17-CaOEDO662FL9oeZ6tGaZBC
    http-client-tls-0.3.6.3-9grZHEJBx0w75Angjk53va
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    modern-uri-0.3.6.1-HHtunyXMdpeGJNxxmMbI0I
    monad-control-1.0.3.1-YAlQIPBQdw5oAKljKUnWq mtl-2.2.2
    retry-0.9.3.1-53Fjey0gCcAHZUVTjGhlYd template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-95fSAM6u0E239aFE2zowjK
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

